@charset "utf-8";
/* CSS Document 
 Bandybaren v.1.1, 2014
 
 * */


*, *:after, *:before {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

html {
	height:100%;
}
body {
	text-align:center;
	margin:0 auto;
	padding:0;
	height:100%;
	min-height:100%;
	background-color: #d4caa8;
	/* d4caa8 */
	
}
h1 {
	font:  36px Georgia;
	padding:0 0 3px 0;
	margin: 0 0 6px 0;
	color: #222;

}

h2 {
	font:  28px Arial;
	margin:0;
	padding:0px 0 5px 0;

}
 h3 {
	font: bold 16px Arial;
	margin:0;
	margin-bottom:6px;
	padding-top:6px;

}

p {
	font: 14px Verdana;
	margin:0;
	padding:0;
	padding-bottom:6px;
	line-height:150%;
}


a {
	color: #000;
	text-decoration:none;
}

a:hover {
	color: #aaa;
}

.comment-form {
	margin:0;
	padding:0;
}
.comment-form input {
	display:block;
	border:1px solid #D4CAA8;
	width:100%;
	height:30px;
	margin:6px;
	font-size:14pt;
	padding:2px;
	font-family:Verdana;

}

.comment-form textarea {
	border:1px solid #D4CAA8;
	padding:2px;
	display:block;
	width:100%;
	height:150px;
	margin:6px;
	font-family:Verdana;
}

.comment-form input[type=submit] {
	border:1px solid #D4CAA8;
	background-color:#D4CAA8;
	width:30%;
	font-weight:600;
}
.comment-form input[type=submit]:hover {
	border:1px solid #666;
}

.comment-form input[type=submit]:focus {
	outline:none;
}

#wrapper {
	margin:0 auto;
	min-height:100%;
	position:static;
	width:1100px;
	background-color: #fff;
	padding: 0px;
	border-right:1px solid #aca075;
	border-left:1px solid #aca075;

}

#maincontent {
	min-height:100% auto;
	margin:0 auto;	
	padding: 6px;
	width:1100px;
	text-align: left;


}
#topmenu {
	background-color: #8C8676;
	border-bottom: solid #888888 1px;
	padding:6px;
}

#header {
	height:110px;
	width:100%;
	margin:0 auto;
	padding:0;
 	background-color:#f3ecc3; 
 	position:relative;
}

#logotype {
	position:absolute;
	margin-left:18px;
	bottom:6px;
}

#highfive-text {
	position:absolute;

	font-family:Verdana;
	font-size:18pt;
	font-weight:bold;	
	float:right;
	right:48px;
	bottom:12px;
}


#menu {
	border-bottom: solid 2px #aca075;
	border-top: solid 1px #d4caa8;
	padding: 5px;
	margin: 0 auto;
	margin-bottom: 5px;
}

#menu ul {
	margin: 0 auto;
	padding: 0;
	list-style: none;
}

#menu li {
	display:inline;
	padding: 0;
	margin: 0 auto;
}

#menu li a {
	font: bold 21px Helvetica, sans-serif;
	color: #444;
	padding: 3px 8px 3px 8px;
	text-decoration:none;
}
#menu li a:hover {
	color: #000;
	text-decoration: none;
}


#news {
	border-right: 1px solid #d4caa8;
	padding:12px;
	min-height:100%;
	margin-bottom:6px;
}

.news-item {
	
	border-bottom: 1px solid #d4caa8;
	padding:6px 0 6px 0;
	
}

#contentblock2 {
	margin: 12px 5px;

}


#contentblock3 {
	margin: 0;
	padding:12px;
	min-height:100%;
	margin-bottom:6px;
	border-left: 1px solid #d4caa8;
}




#footer {
		border-top:1px solid #d4caa8;
		margin:0;
		padding-top: 6px;
		text-align:center;
}

.line-separator{ /*Currently only used for comments*/

height:1px;

background:#d4caa8;

/*border-bottom:1px solid #313030;*/

}

.social-box {
	padding:6px;
	border-top:1px #D4CAA8 solid;
	border-bottom:1px #D4CAA8 solid;
}


.newsarchiveheader {
	
		font: bold 14px Arial;
	margin:0;
	padding:5px 0 5px 0;
	border-top:1px solid #d4caa8;

}

.newsarchive p {
	font: 12px Arial;
	padding:0 0 10px 0; 
	margin:0;
	text-indent: 10px;
/*	text-align: justify;*/
}